# Return the Google account details of the EMM enrollment stored in the database for the specified device.

Endpoint: GET /v2/devices/{deviceId}/google-accounts/
Version: 1.0.0

## Path parameters:

  - `deviceId` (string, required)
    ID of the device for which to retrieve the EMM enrollment status

## Response 200 fields (application/json):

  - `content` (object)

  - `content.count` (integer)

  - `content.previous` (string)

  - `content.next` (string)

  - `content.results` (array)

  - `content.results.tenant_id` (string, required)
    The ID of the tenant associated with the Google account.

  - `content.results.google_user_id` (string, required)
    The unique identifier for the Google user.

  - `content.results.device_id` (string, required)
    The ID of the device associated with the Google account.

  - `content.results.google_device_id` (string)
    The unique identifier for the Google device.

  - `content.results.account_identifier` (string)
    An identifier for the account.

  - `content.results.account_type` (integer, required)
    The type of the Google account.

  - `content.results.google_authentication_token` (string)
    The authentication token for the Google account.

  - `content.results.created_at` (string)
    The timestamp when the Google account was created.

  - `content.results.updated_at` (string)
    The timestamp when the Google account was last updated.

## Response 400 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 401 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 500 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)


